## flask-openapi3 4.0.3

=== debian/changelog ===
flask-openapi3 (4.0.3-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 23 Dec 2024 18:53:56 +0200

flask-openapi3 (4.0.3-1) unstable; urgency=medium

  * Initial Release. (Closes: #1089023)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 09 Dec 2024 15:35:26 +0100
