## flask-openapi3 4.1.0

=== debian/changelog ===
flask-openapi3 (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 10 Feb 2025 10:55:25 +0100
