=== debian/control ===
Source: flask-openapi3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flask,
 python3-hatchling,
 python3-pydantic,
Build-Depends-Indep:
 mkdocs <!nodoc>,
 mkdocs-material <!nodoc>,
 mkdocstrings <!nodoc>,
 mkdocstrings-python-handlers <!nodoc>,
 python3-asgiref <!nocheck>,
 python3-pytest <!nocheck>,
 python3-yaml<!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-openapi3
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-openapi3.git
Homepage: https://github.com/luolingchun/flask-openapi3

Package: python-flask-openapi3-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${mkdocs:Depends},
 ${misc:Depends},
Description: Web API framework based on Flask (Documentation)
 Flask OpenAPI3 is a web API framework based on Flask. It uses Pydantic
 to verify data and automatic generation of interaction documentation.
 .
 The key features are:
  * Easy to code: Easy to use and easy to learn
  * Standard document specification: Based on OpenAPI Specification
  * Interactive OpenAPI documentation: Swagger, Redoc, RapiDoc, RapiPdf,
    Scalar, Elements
  * Data validation: Fast data verification based on Pydantic
 .
 This package contains the HTML documentation.

Package: python3-flask-openapi3
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 python-flask-openapi3-doc,
 ${python3:Suggests},
Description: Web API framework based on Flask
 Flask OpenAPI3 is a web API framework based on Flask. It uses Pydantic
 to verify data and automatic generation of interaction documentation.
 .
 The key features are:
  * Easy to code: Easy to use and easy to learn
  * Standard document specification: Based on OpenAPI Specification
  * Interactive OpenAPI documentation: Swagger, Redoc, RapiDoc, RapiPdf,
    Scalar, Elements
  * Data validation: Fast data verification based on Pydantic
