=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=flask-openapi3
export PYBUILD_BEFORE_TEST=cp -a {dir}/tests {build_dir}

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with mkdocs --buildsystem=pybuild

override_dh_clean:
	rm -rf html
	dh_clean

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "*flask_openapi*dist-info" | head -n1)` \
	    python3 -m mkdocs build -v -d html
	rm html/sitemap.xml.gz
endif
