=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-pytest,
 python3-asgiref,
 python3-yaml,
 @,
Restrictions: allow-stderr
