## flask-openapi3 4.2.1

=== debian/changelog ===
flask-openapi3 (4.2.1-1) unstable; urgency=medium

  * [860999a] New upstream version 4.2.1
  * [212f15b] Rediff patches
  * [942d735] d/watch: Convert to version 5
  * [7bf5027] Drop Rules-Requires-Root: no, (default now)
  * [762f918] d/copyright: Bump copyright year range.
  * [506a547] Drop obsolete patches.
  * [75856a9] d/control: activate mkdocs plugins now in debian.
  * [449934d] change to Testsuite: autopkgtest-pkg-python

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 16 Oct 2025 11:42:02 +0200
