## flask-openapi3 4.3.0

=== debian/changelog ===
flask-openapi3 (4.3.0-1) unstable; urgency=medium

  * [7caa617] New upstream version 4.3.0
  * [49eff4e] Rediff patches
  * [98cabbf] d/control: bump standards to version: 4.7.2.
  * [94746c9] insert docs-disable-google-fonts.patch

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 20 Oct 2025 13:41:49 +0200
