=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      python3-asgiref <!nocheck>,
                      python3-pytest <!nocheck>,
                      python3-yaml<!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-openapi3
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-openapi3.git
 Homepage: https://github.com/luolingchun/flask-openapi3
