=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,11 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=flask-openapi3
-export PYBUILD_BEFORE_TEST=cp -a {dir}/tests {build_dir}
 
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with mkdocs --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_clean:
 	rm -rf html
