## flask-openapi3 4.3.1

=== debian/changelog ===
flask-openapi3 (4.3.1-1) unstable; urgency=medium

  * [f223fd8] New upstream version 4.3.1
  * [9c304b9] Rediff patches
  * [0496798] d/control: switch to Testsuite: autopkgtest-pkg-pybuild
  * [77bd96a] d/copyright: setting of the current year

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 12 Jan 2026 08:05:32 +0100

flask-openapi3 (4.3.0-2) unstable; urgency=medium

  * [d5e6f3f] d/control: Drop Priority: optional, default since dpkg 1.22.13.
  * [40becf6] d/control: Bump Standards-Version to 4.7.3, changes: priority.
  * [2523397] d/control: dependent python3-pydantic-core inserted.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Fri, 09 Jan 2026 14:18:55 +0100
