=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: flask-openapi3
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
 Build-Depends: debhelper-compat (= 13),
@@ -10,6 +9,7 @@
                python3-flask,
                python3-hatchling,
                python3-pydantic,
+               python3-pydantic-core,
 Build-Depends-Indep: mkdocs <!nodoc>,
                      mkdocs-glightbox <!nodoc>,
                      mkdocs-material <!nodoc>,
@@ -19,11 +19,11 @@
                      python3-asgiref <!nocheck>,
                      python3-pytest <!nocheck>,
                      python3-yaml<!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-openapi3
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-openapi3.git
 Homepage: https://github.com/luolingchun/flask-openapi3
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-flask-openapi3-doc
 Architecture: all
